name = "Mystical Agriculture Tiered Crystals"
filename = "matc-1.0.1-hotfix.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "1502157b947d16815d5777326f8c58ff596d3c7d"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2650681
project-id = 299045
